RubyGems Navigation menu

Reverse dependencies for guileless Latest version of the following gems require guileless

Total downloads 4,389

For this version 2,479

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: